@charset "UTF-8";
/* CSS Document */

/*---------------------------------------------------
assets
---------------------------------------------------*/
.fs_14 {
  font-size: 14px;
}

.align_right {
  text-align: right;
}

/*---------------------------------------------------
layout
---------------------------------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
}

img {
  max-width: 100%;
  height: auto;
}

.content_colum02 {
  width: 100%;
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  background: #fff;
  padding: 0 80px;
  position: relative;
  z-index: 1;
}

.side_wrapper {
  width: 30%;
  padding-top: 111px;
}

.side_list_li {
  margin-bottom: 10px;
}

.side_list_li:last-child {
  margin-bottom: 0;
}

.main_content {
  width: 67%;
}

.sec_title {
  font-size: 32px;
  text-align: center;
}

.link_btn {
  margin-top: 40px;
}

.link_btn a {
  font-size: 15px;
  width: 280px;
  height: 64px;
  line-height: 64px;
  background: #444;
  display: block;
  margin: 0 auto;
  text-align: center;
  border-radius: 100px;
  text-decoration: none;
  color: #fff;
  border: solid 1px #444;
  transition: 0.5s;
}

.link_btn a:hover {
  background: #fff;
  color: #444;
}

@media screen and (max-width: 768px) {
  .side_wrapper {
    width: 100%;
    padding-top: 40px;
  }

  .content {
    padding-top: 70px;
    position: relative;
    z-index: 0;
  }

  .content_colum02 {
    display: block;
    padding: 0 20px;
  }

  .main_content {
    width: 100%;
  }

  .side_content {
    width: 100%;
    padding-top: 0;
  }

  .link_btn {
    margin-top: 30px;
  }
}

/*---------------------------------------------------
header
---------------------------------------------------*/
header .logo {
  padding: 16px 0;
}

header .logo img {
  max-width: 230px;
  width: 21vw;
}

header .sns {
  /*  display: flex;
  justify-content: flex-end;
  margin-bottom: 16px;*/
  position: absolute;
  top: 8px;
  right: 20px;
}

header .inner_header {
  max-width: 1200px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  margin: 0 auto;
}

header .mav_wrap {
  padding: 0 20px;
}

header .nav_list {
  display: flex;
}

header .nav_list_li {
  padding: 16px 20px;
  /*  border-right: solid 1px #ccc;
*/
}

header .nav_list_li::before {
  content: "";
  width: 1px;
  height: 24px;
  background: #eee;
  background-color: rgb(204, 204, 204);
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

header .nav_list_li:last-child {
  margin-right: 0;
  border-right: none;
}

header .nav_list_li a {
  font-size: min(1.45vw, 16px);
  text-decoration: none;
  color: #000;
  display: flex;
  align-items: center;
  justify-content: center;
}

header .nav_list_li {
  font-size: min(1.45vw, 16px);
}

header .nav_list_li img {
  margin-right: 8px;
}

header .nav_list_li {
  position: relative;
  transition: color ease 0.3s;
}

header .nav_list_li::after {
  content: "";
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 0;
  left: 0;
  bottom: 0;
  background-color: #00b388;
  transition: all ease 0.3s;
}

header .nav_list_li:hover::after {
  height: 3px;
}

header .nav_list_li:nth-child(1)::after {
  background-color: #ed6d2b;
}

header .nav_list_li:nth-child(2)::after {
  background-color: #f09192;
}

header .nav_list_li:nth-child(3)::after {
  background-color: #70b277;
}

header .nav_list_li:nth-child(4)::after {
  background-color: #008cbe;
}

header .nav_list_li:nth-child(5)::after {
  background-color: #f8b500;
}

header .nav_list_li:nth-child(1) a:hover {
  color: #ed6d2b;
}

header .nav_list_li:nth-child(2) a:hover {
  color: #f09192;
}

header .nav_list_li:nth-child(3) a:hover {
  color: #70b277;
}

header .nav_list_li:nth-child(4) a:hover {
  color: #008cbe;
}

header .nav_list_li:nth-child(5) a:hover {
  color: #f8b500;
}

header .nav_list_li.parrent {
  position: relative;
}

header .nav_list_li {
  position: relative;
  display: flex;
  align-items: center;
}

/*header .nav_list_li img {
  position: absolute;
  top: 50%;
  left: 8px;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  display: block;
  -webkit-transition: .4s ease-in-out;
  transition: .4s ease-in-out;
}
header .nav_list_li:hover img:nth-of-type(2) {
  opacity: 0;
}*/

.nav_list_child {
  opacity: 0;
  position: absolute;
  background: #f09192;
  width: 100%;
  top: 40px;
  left: 0;
  padding: 0 20px;
  transform: translateY(10px);
  transition: 0.5s;
  border-radius: 0 0 8px 8px;
}

.nav_list_li.parrent.show .nav_list_child {
  opacity: 1;
  z-index: 2;
  padding: 20px;
  transition: 0.5s;
  transform: translateY(16px);
}

header .nav_list_li_child a {
  color: #fff;
  padding: 4px;
}

header .nav_list_li_child a:hover {
  color: #fff !important;
  transition: 0.5s;
  background: #dd7273;
  border-radius: 50px;
}

header .nav_list_li_child {
  margin-bottom: 8px;
}

header .nav_list_li_child:last-child {
  margin-bottom: 0;
}

header .sns {
  display: none;
}

@media screen and (max-width: 1200px) {
  header .inner_header {
    padding: 0 20px;
  }
}

@media screen and (max-width: 1040px) {
  header .inner_header {
    display: block;
  }

  header .nav_list {
    justify-content: center;
  }

  header .nav_list_li {
    padding: 8px 16px;
  }

  header .nav_list_li a {
    font-size: min(1.54vw, 16px);
  }
}

@media screen and (max-width: 900px) {
  header .nav_list_li {
    padding: 8px 16px;
  }

  header .nav_list_li a {
    font-size: min(1.78vw, 16px);
  }
}

@media screen and (max-width: 768px) {
  header .logo {
    padding: 0;
  }

  header .inner_header {
    padding: 0;
  }

  header .nav_list_li {
    display: block;
  }

  header .nav_list_li::before {
    display: none;
  }

  .openbtn {
    position: fixed;
    width: 40px;
    height: 40px;
    top: 13px;
    right: 16px;
  }

  .openbtn span {
    width: 10px;
    height: 10px;
    position: absolute;
    border-radius: 1px;
  }

  .openbtn span:nth-child(1) {
    background: #70b277;
    top: 0;
    right: 0;
  }

  .openbtn span:nth-child(2) {
    background: #f09192;
    top: 0;
    right: 15px;
  }

  .openbtn span:nth-child(3) {
    background: #ed6d2b;
    top: 0;
    right: 30px;
  }

  .openbtn span:nth-child(4) {
    background: #ed6d2b;
    top: 15px;
    right: 0;
  }

  .openbtn span:nth-child(5) {
    background: #f8b500;
    top: 15px;
    right: 15px;
  }

  .openbtn span:nth-child(6) {
    background: #008cbe;
    top: 15px;
    right: 30px;
  }

  .openbtn span:nth-child(7) {
    background: #008cbe;
    top: 30px;
    right: 0;
  }

  .openbtn span:nth-child(8) {
    background: #70b277;
    top: 30px;
    right: 15px;
  }

  .openbtn span:nth-child(9) {
    background: #f09192;
    top: 30px;
    right: 30px;
  }

  .openbtn.open span:nth-child(2) {
    display: none;
    transition: 0.5s;
  }

  .openbtn.open span:nth-child(4) {
    display: none;
    transition: 0.5s;
  }

  .openbtn.open span:nth-child(6) {
    display: none;
    transition: 0.5s;
  }

  .openbtn.open span:nth-child(8) {
    display: none;
    transition: 0.5s;
  }

  header {
    padding: 10px 20px;
  }

  header .inner_header {
    display: block;
    width: 100%;
  }

  header .nav_list {
    display: block;
  }

  header .nav_list_li a {
    font-size: 18px;
    justify-content: flex-start;
  }

  header .logo img {
    max-width: 210px;
    width: 100%;
  }

  /*header .sns {
  display: none;
}	*/
  header {
    width: 100%;
    height: 70px;
    padding: 10px 20px;
    position: fixed;
    z-index: 1;
    background: #fff;
    top: 0;
  }

  header .nav {
    background: #fff;
    position: fixed;
    top: 70px;
    right: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    z-index: 1;
    padding: 20px 20px 20px 20px;
    transform: translateX(-100%);
    transition: 0.5s;
  }

  header .nav.open {
    transform: translateX(0);
  }

  header .nav_list_li {
    font-size: 18px;
    padding: 12px 0;
    border-right: none;
    border-bottom: solid 1px #ccc;
  }

  header .nav_list_li:nth-child(1) {
    border-bottom: solid 2px #ed6d2b;
  }

  header .nav_list_li:nth-child(2) {
    border-bottom: solid 2px #f09192;
  }

  header .nav_list_li:nth-child(3) {
    border-bottom: solid 2px #70b277;
  }

  header .nav_list_li:nth-child(4) {
    border-bottom: solid 2px #008cbe;
  }

  header .nav_list_li:nth-child(5) {
    border-bottom: solid 2px #f8b500;
  }

  .nav_list_li.parrent.show .nav_list_child {
    opacity: 1;
    position: relative;
    background: #fff;
    width: 100%;
    left: 0;
    padding: 10px 0 0 32px;
    transform: inherit;
    transition: 0;
    border-radius: 0;
  }

  .nav_list_child {
    opacity: 1;
    position: relative;
    background: #fff;
    width: 100%;
    top: 0;
    left: 0;
    padding: 10px 0 0 32px;
    transform: inherit;
    transition: 0;
    border-radius: 0;
  }

  header .nav_list_li_child a {
    color: #f09192;
  }

  header .nav_list_li_child a:hover {
    color: inherit;
    background: #fff;
    border-radius: 0;
  }

  header .sns {
    position: relative;
    text-align: center;
    margin-top: 16px;
    display: flex;
    justify-content: center;
  }

  header .sns_li {
    margin-right: 10px;
  }

  header .sns_li:last-child {
    margin-right: 0;
  }
}

/*---------------------------------------------------
商品リスト
---------------------------------------------------*/
.pro_list {
  padding: 24px 0 0 0;
  display: flex;
  flex-wrap: wrap;
}

.pro_list_li {
  width: calc((100% - 40px) / 3);
  text-align: center;
  margin-bottom: 40px;
  margin-right: 20px;
  box-shadow: 0 0 8px #cccc;
  border-radius: 16px;
}

.pro_list_li.new {
  position: relative;
}

.pro_list_li.new:before {
  content: "";
  width: 43px;
  height: 42px;
  background-image: url("../img/page/icn_new.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  top: 4px;
  left: 4px;
  z-index: 1;
}

/*.pro_list_li:nth-last-child(-n+3) {
  margin-bottom: 0;
}*/
.pro_list_li a {
  width: 100%;
  height: 100%;
  display: block;
  padding: 24px 16px 0 16px;
}

.pro_list_li a:hover {
  opacity: 0.7;
  transition: 0.5s;
}

.pro_list_li a {
  color: #000;
  text-decoration: none;
}

.pro_list_li:nth-child(3n) {
  margin-right: 0;
}

.pro_list_li .details {
  border-top: solid 1px #ccc;
  padding: 12px 0 0 0;
}

.pro_list_li .img {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 16px;
}

.pro_list_li .pro_name {
  font-size: 16px;
  font-weight: 600;
  text-align: left;
  margin-bottom: 10px;
}

.price_list {
  display: flex;
  justify-content: flex-end;
  font-size: 14px;
  flex-wrap: wrap;
}

/*.price_list_li:nth-child(1) {
  margin-right: 8px;
}*/
.price_list_li {
  width: calc((100% - 10px) / 2);
  line-height: 1.5;
  color: transparent;
  font-size: 0;
  margin-right: 10px;
  text-align: right;
}

.price_list_li:nth-child(2n) {
  margin-right: 0;
}

.price_list_li:last-child {
  margin-right: 0;
}

.price_list_li span {
  /*display: block;*/
  color: #000;
  font-size: 14px;
}

.price_list_li {
  position: relative;
  margin-bottom: 4px;
}

.price_list_li.namimori::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_namimori.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.oomori::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_oomori.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}

.price_list_li.tokumori::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_tokumori.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}


.price_list_li.chomori::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_chomori.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}

.price_list_li.sukuname::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_sukuname.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
  bottom: 0;
}

.price_list_li.ssize::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_Ssize.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.msize::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_Msize.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.lsize::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_Lsize.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.pieces1::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_1pieces.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.pieces2::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_2pieces.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.pieces3::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_3pieces.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

.price_list_li.pieces5::before {
  content: "";
  width: 40px;
  height: 20px;
  background: url("../img/page/icn_5pieces.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  left: 0;
}

@media screen and (max-width: 768px) {
  .pro_list_li {
    width: calc((100% - 10px) / 2);
    margin-bottom: 10px;
    margin-right: 10px;
    border-radius: 8px;
    overflow: hidden;
  }

  .pro_list_li:nth-child(3n) {
    margin-right: 10px;
  }

  .pro_list_li:nth-child(2n) {
    margin-right: 0;
  }

  .pro_list_li a {
    padding: 20px 10px 0 10px;
  }

  .pro_list_li .pro_name {
    font-size: 15px;
  }

  .price_list_li {
    width: calc((100% - 55px) / 1);
    margin-right: 8px;
    padding-top: 20px;
  }

  .price_list_li:nth-child(2) {
    margin-right: 8px;
  }

  .price_list_li:nth-child(3n) {
    margin-right: 0;
  }

  .price_list_li:last-child {
    margin-right: 0;
  }

  .price_list_li.namimori::before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: inherit;
  }

  .price_list_li.oomori::before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: inherit;
  }

  .price_list_li.tokumori::before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: inherit;
  }

  .price_list_li.chomori::before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: inherit;
  }

  .price_list_li.sukuname::before {
    left: 0;
    right: 0;
    top: 0;
    margin: auto;
    bottom: inherit;
  }

  #cafe .price_list_li {
    padding-top: 0;
  }
	
.price_list_li.namimori::before {
  width: 35px;
  height: 20px;
}

.price_list_li.oomori::before {
  width: 35px;
  height: 20px;
}

.price_list_li.tokumori::before {
  width: 35px;
  height: 20px;
}


.price_list_li.chomori::before {
  width: 35px;
  height: 20px;
}

.price_list_li.sukuname::before {
  width: 35px;
  height: 20px;
}

.price_list_li.ssize::before {
  width: 35px;
  height: 20px;
}

.price_list_li.msize::before {
  width: 35px;
  height: 20px;
}

.price_list_li.lsize::before {
  width: 35px;
  height: 20px;
}

	
}


@media screen and (max-width: 1150px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before
  {
    left: -20px;
  }
}


@media screen and (max-width: 950px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before
  {
    left: -30px;
  }
}


@media screen and (max-width: 850px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before
  {
    left: -40px;
  }
}

@media screen and (max-width: 620px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before
  {
    left: -4vw;
  }
}

@media screen and (max-width: 500px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before {
    left: -8vw;
  }
}

@media screen and (max-width: 400px) {
  .price_list_li.pieces1::before,
  .price_list_li.pieces2::before,
  .price_list_li.pieces3::before,
  .price_list_li.pieces5::before {
    left: -11vw;
  }
}

/*---------------------------------------------------
お知らせ
---------------------------------------------------*/
.info_dl {
  display: flex;
  align-items: center;
  padding-bottom: 16px;
  border-bottom: solid 1px #888;
  margin-bottom: 16px;
}

.info_dl:last-child {
  margin-bottom: 0;
}

.info_dt {
  font-size: 16px;
  margin-right: 24px;
}

.info_dd a {
  /* font-size: 16px; */
  /* font-size: 14px; */
  line-height: 1.6;
  text-decoration: none;
  color: #000;
}

.info_dt span {
  width: 88px;
  font-size: 14px;
  background: darkblue;
  display: block;
  text-align: center;
  border-radius: 2px;
  color: #fff;
  margin-right: 8px;
}

.info_dt span.news {
  background: #f09192;
}

.info_dt span.arrival {
  background: #f09192;
}

.info_dt span.store {
  background: #ed6d2b;
}

.info_dt {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 768px) {
  .info_dl {
    display: block;
  }

  .info_dt {
    margin-right: 0;
    margin-bottom: 6px;
  }
}

/*---------------------------------------------------
footer
---------------------------------------------------*/
footer {
  text-align: center;
  border-top: solid 1px #e2e2e2;
  padding: 20px 0 20px 0;
  margin-top: 40px;
}

footer .f_nav_list {
  display: flex;
  justify-content: center;
  margin-bottom: 40px;
}

footer .f_nav_list a {
  width: 100%;
  font-size: 14px;
  text-decoration: none;
  color: #000;
  padding: 0 20px;
  display: block;
}

footer .f_nav_list a:hover {
  opacity: 0.7;
  transition: 0.5s;
}

footer .f_nav_list_li {
  border-right: solid 1px #e2e2e2;
}

footer .f_nav_list_li:last-child {
  border-right: none;
}

footer .f_logo {
  margin-bottom: 20px;
}

@media screen and (max-width: 768px) {
  footer .f_nav_list {
    display: block;
  }

  footer .f_nav_list_li {
    border-right: none;
    text-align: left;
    margin-bottom: 10px;
  }

  footer .f_nav_list a {
    width: 100%;
  }
}

/*---------------------------------------------------
Xレイアウト
---------------------------------------------------*/
.x_contente {
  margin-bottom: 20px;
}

.x_contente .head {
  margin-bottom: 8px;
}

.r-1ets6dv {
  border: none !important;
  border-color: rgb(255, 255, 255) !important;
}

.r-1ets6dv {
  border-color: rgb(255, 255, 255);
}

.r-1ets6dv {
  border-color: rgb(255, 255, 255);
}

.css-1dbjc4n {
  border: none;
}

.css-1dbjc4n.r-140t1nj.r-qklmqi.r-1cbz2o1 {
  display: none;
}

/*#twitter-widget-0 {
  border: solid 1px #ccc;
  padding: 16px;
}*/
.x_contente .css-1dbjc4n {
  border-radius: 0 !important;
  border: none;
}

.css-4rbku5.css-18t94o4.css-1dbjc4n.r-1loqt21.r-6koalj.r-18u37iz.r-1ny4l3l.r-xyw6el.r-o7ynqc.r-6416eg {
  display: none;
}